@charset "utf-8";

/* body layout */
body {
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/background-home.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	margin:0;
	padding: 0;
	color: #999999;
	font-size:13px;
	background-color:#f3f3f3;
}

body.pages {
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/background-pages.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	margin:0;
	padding: 0;
	color: #999999;
	font-size:13px;
	background-color:#f3f3f3;
}

.arrow_list{
	list-style-image:url(../images/green-arrow.png);	
	margin:0;
	padding:0;
	padding-top:2px;
	line-height:20px;
}


a:link{	
		font-family:arial;
		color:#746d52;
		font-weight:normal;
		text-decoration:none;
}
a:hover{font-family:arial;
		color:#746d52;
		font-weight:normal;
		text-decoration:none;
		text-decoration:underline;
}

a:visited{font-family:arial;
		color:#746d52;
		font-weight:normal;
		text-decoration:none;	}
				
		
/*Top */

#top_banner{
	width:994px;
	height:74px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	position:relative;
}

.home_banner_right{
	background-image:url(../images/home-banner-right.jpg);
	background-position:0% 0%;
	background-repeat:no-repeat;
	width:210px;
	height:485px;
}
		
#home_banner{
	width:994px;
	height:485px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:relative;
}

.pages_banner_right{
	background-image:url(../images/pages-banner-right.jpg);
	background-position:0% 0%;
	background-repeat:no-repeat;
	width:210px;
	height:386px;
}

#pages_banner{
	width:994px;
	height:386px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:relative;
}

a:link img {
	border:none;
}

img{
	display:block;
	margin:0;
}

/*content */

h1, h2, h3, h4, h5{
	font-family: 'SegoeScriptRegular';
	color: #c2a88b;
	font-weight:normal;	
	line-height:30px;
}

h1 {
	font-size:24px;
}
.special_content h1 { font-size:22px; text-align:center; margin-bottom:5px }

h2 {
	font-size:22px;
}

h3 {
	font-size:20px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h1, h2, h3, h4, h5{
	margin:0;
	padding:0;
	margin-bottom:20px;
}

#content{
	width:994px;
	display:block;
	margin:0;
	background-image:url(../images/content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

#content_pages{
	width:994px;
	display:block;
	margin:0;
	background-image:url(../images/content-background-pages.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

.column_content{
	padding-top:40px;
}

.content_right{
	background-image: url(../images/right-column-background-r.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#f3f3f3;
	min-height:800px;
}

.content_right_pages{
	background-image: url(../images/right-column-pages-background.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#b9ae98;
	min-height:800px;
}

a.book_now{
	margin-left:30px;
}

a.book_now:link,
a.book_now:visited,
a.book_now:active,
a.book_now:hover{
	font-family: 'SegoeScriptRegular';
	color:#FFFFFF;
	font-size:24px;
	text-decoration:none;
}

.special_content{
	background-image: url(../images/specials-background.png);
	background-position:right top;
	background-repeat:no-repeat;
	height:382px;
	width:150px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	color:#FFFFFF;
}

a.read_more_specials{
	background-image:url(../images/read-more-background.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:95px;
	text-align:center;
	line-height:36px;
	display:block;
	color:#FFFFFF;	
}

a.read_more_specials:visited,
a.read_more_specials:active{
	color:#FFFFFF;	
}

.form_title{
	font-size:24px;
	line-height:24px;
	padding-left:30px;
}

.form_column{
	padding-left:10px;
}

/* home page */

.dining_content{
	background-image:url(../images/dining-background.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}

.facilities_content{
	background-image:url(../images/facilities-background.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#999999;
}

/* general font format */

.font_times{
	font-family:"Times New Roman", Times, serif;
}

.font_segoe{
	font-family: 'SegoeScriptRegular';
}

.white{
	color:#FFFFFF;
}

.green{
	color:#a7a600;
}

.dark_green{
	color:#709a00;
}

.darkbrown{
	color:#593118;
}

.black{
	color:#000000;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

.font8{
	font-size:8px;
}

.font10{
	font-size:10px;
}

.font12{
	font-size:12px;
}

.font14{
	font-size:14px;
}

.font15{
	font-size:14px;
}

.font16{
	font-size:16px;
}

.font18{
	font-size:18px;
}

.font20{
	font-size:20px;
}

.font21{
	font-size:21px;
}

.font24{
	font-size:24px;
}

.font26{
	font-size:26px;
}

.font28{
	font-size:28px;
}

.font30{
	font-size:30px;
}

.font32{
	font-size:32px;
}

.font34{
	font-size:34px;
}

.font36{
	font-size:36px;
}

.font48{
	font-size:48px;
}

.font58{
	font-size:58px;
}

/* footer */

#footer{
	width:100%;
	height:306px;
	background:url(../images/footer-background.jpg) 50% 0% no-repeat #b9af98;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:0;

}

#footer .footer_address{
	color:#887e71;
}

#footer a:link{	
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#7c7c7c;
		font-weight:normal;
		text-decoration:none;
}

#footer a:visited{
		color:#7c7c7c;
		text-decoration:none;
		
}
#footer a:hover{
		text-decoration:underline;
}

/* footer 2*/

#footer2 {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	color:#2e2e2e;
	width:994px;
	height:306px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

#footer2 .menu_bottom,
#footer2 .menu_bottom a,
#footer2 .menu_bottom a:link,
#footer2 .menu_bottom a:visited{
	font-size:14px;
	color:#887e71;
}

.footer_address{
	line-height:15px;
}

.logo_comworks{
	margin-left:30px;
}

.menu_bottom{
	padding-left:20px;
}

.menu_bottom a,
.menu_bottom a:link,
.menu_bottom a:active,
.menu_bottom a:visited{
	color:#7c7c7c;
	margin-left:10px;
	margin-left:10px;
}

.logo_footer{
	margin-left:15px;
}


/* main menu */

#top_area{
	height:204px;
	width:994px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;	
	color:#FFFFFF;
}

#menu_div{
	height:59px;
	width:723px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;	
}

#menu a:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
#menu a:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	
}
		
#menu a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}

#menu li.menu_item:hover{
	background-image:url(../images/menu-active-background.png);
	background-position:50% 0%;
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#navig{
	margin-left:0px;
	position:relative;
}

#navig li a {
	display:block;
	height:34px;
	float:left;
	cursor:pointer;
	padding-top:23px;
	padding-left:16px;
	padding-right:16px;
	font-weight:normal;
	position:relative;
}

#navig li {
	margin:0;
	position:relative;
}

.menu_nav {
	padding:0px;
	margin:0;
}


.menu_nav li a {
	float:left;
	color:#FFF;
	padding:0px;
	text-decoration:none;
}

.navigation {
	width:723px;
	height:59px;
	position:relative;
}
.menu_nav {
	float:left;
	width:723px;
	margin:0;
	padding:0
}
.menu_nav li {
	float:left;
	height:59px;
	display:inline;
	margin:0;
	padding:0;
	position:relative;
}


/* SLIDESHOW 6 IMAGES */
#gallery {
	position:relative;
	height:290px
}
#gallery a {
	float:left;
	position:absolute;
}

#gallery a img {
	border:none;
}

#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:100px; 
	width:100%; 
	position:absolute;
	bottom:0;
}

#gallery .caption .content {
	margin:5px
}

#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}






.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:0 5px 10px 0; width:110px }
.nodebg a img { border:0;}

.ui-icon { display:none !important }